Subject: IBIS MEETING 9/26/97

From: [email-masked] ( Bob Ross)
Date: Fri, 19 Sep 1997 16:12:22 -0700 (PDT)

IBIS Open Forum Meeting Agenda 
                                for 9/26/97

                  Bridge Number    Reservation #   Passcode
                 (916) 356-9200    1-178721        5387488

 All meetings are 8:00 AM to 9:55 AM Pacific Time.  When you call into the 
 meeting, ask for the IBIS Open Forum hosted by Will Hobbs and give the
 Reservation Number and Passcode.
 
 8:00 Check-In, Intros, Announcements                         Ross

      - Intros of New IBIS Participants, Meeting Quorum       Ross
      - Membership Update and Treasurers Report               Rusher
      - Review of Previous Meeting's Minutes (and ARs)        Peters
      - Miscellany/Announcements                              All
      - Press & Web Page Updates                              Huq, All
      - New Models Available, Library Update                  Powell, All
      - Opens for New Issues                                  All

 8:25 Administrative and Project Discussions

      International Progress                                  Rusher/Ross
      - 93/46/NP (IBIS Version 2.1)
      - 93/60/NP (IBIS Models and EMC Simulation)
      - EIAJ III (I/O Interface Model for ICs)

      East Coast IBIS Users Meeting Report                    Ross

      s2ibis for NT Status                                    Dodd/Wiens

      Editing Committee                                       Ross/Peters
      BIRD44 Interpretation of Min/Max/Weak/Strong Data       Ross

      ibischk2+ Status                                        Rokusek/Ross
      - DOS32 Version

      Version 3.1 Parser                                      Ross/Peters
      - Status on Bids and Actions
      - Funding and Budget
      - Test Matrix
      - Samples

      Cookbook Status                                         Peters
      - Examples

      Version 3.0 Feature Priority Discussion                 Ross

      New Administrative Issues                               All

 9:15 Technical Discussion

      New ibischk bugs                                        Flora
        BUG9       Crash if Keyword Associated with [Model]
                   Comes First
        BUG10      Crash if Parser Encounters Empty V/I Table
        BUG11      Parser Continues after [End] Keyword
        BUG12      Lines Greater than 1024 Characters Cause
                   Wrong Line Numbers
        BUG13      Parser Crashes if Error in Line Longer
                   than 256 Characters
        BUG14      Long Illegal Keyword Prints Meaningless
                   Message   
              
      BIRD42.3 Modeling Current Waveforms                     Kumar/Ross

      Switched Terminators                                    Muranyi

      New Technical Issues                                    All

 9:50 Wrap Up and Next Meetings Plans                         Ross

 9:55 Sign Off